/* menu */

body.index {
	width: auto;
	height: auto;
	background-color: white;
}

#container {
	display: flex;
	width: 100%;
	height: 94vh;
	overflow: hidden;
	padding-top: 15px;
}

#menu {
	width: 35%;
	height: 93vh;
	padding-left: 10px;
	padding-right: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13pt;
	color: black;
	line-height: 120%;
	float: left;
	overflow: auto;
}

#lsmenu {
	width: 130px;
	text-align: left;
}

#content {
	width: 65%;
	height: 93vh;
	padding-left: 20px;
	padding-right: 20px;
	overflow: auto;
}

.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create three equal columns that sits next to each other */
.column {
  -ms-flex: 32%; /* IE10 */
  flex: 32%;
  width: 32%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

.column a:hover {
	opacity: 0.9;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}

.menutitle {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	color: #ff9292;
	line-height: 100%;
	text-align: left;
}

.hidden {
	display: none;
}

#container a {
	cursor: pointer;
}

#menu a:link {
	text-decoration: none;
	color: black;
}

#menu a:visited {
	text-decoration: none;
	color: black;
}

/* content */

.title {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14pt;
	color: black;
	margin-bottom: 12px;
}

.text {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11pt;
	color: black;
	text-align: justify;
	line-height: 110%;
}

.text a:link {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11pt;
	text-decoration: none;
	font-weight: bold;
	color: black;
}

.text a:visited {
	text-decoration: none;
	color: black;
}

.text a:hover {
	text-decoration: underline;
	cursor: pointer;
}

.text a:active {
}

.perflist {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 10pt;
	color: black;
	text-align: justify;
	margin-bottom: 20px;
	line-height: 120%;
}

.perflist p {
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.4em;
}

.perflist a:link {
	font-family: 'Source Sans Pro', sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: black;
}

.perflist a:visited {
	text-decoration: none;
	color: black;
}

.perflist a:hover {
	text-decoration: underline;
	cursor: pointer;
}

.perflist a:not([href]) {
	font-weight: bold;
}

.padding {
	margin-bottom: 22px;
}

.imgtext {
	font-family: 'Arial';
	font-size: 9pt;
	color: black;
}
